Database-Schema-Config

Errors

Database-Schema-Config-.02 has the following 1 errors.

CategoryError
metayml_conforms_to_known_spec'.02' for 'version' is not a valid version. (version) [Validation: 1.0]